<ART ID="00126" PID="2435n37" JID="146" BPAGE="3052" EPAGE="3061" PII="S0217732309001261" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SMALL-<F>x</F> EVOLUTION IN THE NEXT-TO-LEADING ORDER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIOVANNI ANTONIO</FNM>
<SNM>CHIRILLI</SNM>
<EAD>chirilli@jlab.org</EAD>
<EAD>chirilli@cpht.polytechnique.fr</EAD>
<X-REF REFID="S0217732309001261AF001"></X-REF>
<X-REF REFID="S0217732309001261AF002"></X-REF>
<X-REF REFID="S0217732309001261AF003"></X-REF>
<X-REF REFID="S0217732309001261AF004"></X-REF>
</AUT>
<AFF ID="S0217732309001261AF001">Physics Department, Old Dominion University, Norfolk, VA 23529, <CNY>USA</CNY></AFF>
<AFF ID="S0217732309001261AF002">Theory Group, JLAB, 12000 Jefferson Ave, Newport News, VA 23606, <CNY>USA</CNY></AFF>
<AFF ID="S0217732309001261AF003">CPHT Ecole Polytechnique, 91128 Palaiseau Cedex, <CNY>France</CNY></AFF>
<AFF ID="S0217732309001261AF004">Batiment 210 Univ. Paris-Sud 11, 91405 Orsay Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>After a brief introduction to Deep Inelastic Scattering in the Bjorken limit and in the Regge Limit we discuss the operator product expansion in terms of non local string operator and in terms of Wilson lines. We will show how the high-energy behavior of amplitudes in gauge theories can be reformulated in terms of the evolution of Wilson-line operators. In the leading order this evolution is governed by the non-linear Balitsky-Kovchegov (BK) equation. In order to see if this equation is relevant for existing or future deep inelastic scattering (DIS) accelerators (like Electron Ion Collider (EIC) or Large Hadron electron Collider (LHeC)) one needs to know the next-to-leading order (NLO) corrections. In addition, the NLO corrections define the scale of the running-coupling constant in the BK equation and therefore determine the magnitude of the leading-order cross sections. In Quantum Chromodynamics (QCD), the next-to-leading order BK equation has both conformal and non-conformal parts. The NLO kernel for the composite operators resolves in a sum of the conformal part and the running-coupling part. The QCD and <F><TEX ID="S0217732309001261M001">${\cal N}\, = \,4\,{\rm{SYM}}$</TEX></F> kernel of the BK equation is presented.</P>
</ABST>
<KWDG>
<KWD>Small-<F>x</F> evolution</KWD>
<KWD>Wilson line</KWD>
<KWD>high-density QCD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>12.38.Cy</KWD>
</KWDG>
</FRONT>
</ART>
